/*Header start*/

body {
	background: #070707;
}
a:hover {
	color: #fff000;
}
.box {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.16);
	-moz-box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.16);
	box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.16);
}
.box2 {
	-webkit-box-shadow: 0px 0px 5px 5px rgba(255, 255, 255, 0.2);
	-moz-box-shadow: 0px 0px 5px 5px rgba(255, 255, 255, 0.2);
	box-shadow: 0px 0px 5px 5px rgba(255, 255, 255, 0.2);
}
.z-in1 {
	z-index: 1;
}
.z-in2 {
	z-index: 2;
}
.z-in3 {
	z-index: 3;
}

.audiowide{
font-family:Audiowide;
}

.btn-primary:hover {
	border: 0px;
	color: #201d1d;

background: rgba(247,206,71,1);
background: -moz-linear-gradient(top, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,206,71,1)), color-stop(100%, rgba(255,225,118,1)));
background: -webkit-linear-gradient(top, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
background: -o-linear-gradient(top, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
background: -ms-linear-gradient(top, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
background: linear-gradient(to bottom, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ce47', endColorstr='#ffe176', GradientType=0 );


}
.btn-secondary:hover {
	border: 0px;
	color: #201d1d;

background: rgba(247,206,71,1);
background: -moz-linear-gradient(top, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,206,71,1)), color-stop(100%, rgba(255,225,118,1)));
background: -webkit-linear-gradient(top, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
background: -o-linear-gradient(top, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
background: -ms-linear-gradient(top, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
background: linear-gradient(to bottom, rgba(247,206,71,1) 0%, rgba(255,225,118,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ce47', endColorstr='#ffe176', GradientType=0 );


}
@media only screen and (min-width: 1200px) {

.home-footer::after {
	position: absolute;
	content: "";
	background: #fff;
	width: 1px;
	height: 25px;
	top: -47px;
	left: -63px;
	right: 0px;
	margin: auto;
}
.referral-lev1 span {
	font-size: 17px;
}
.ai-trading-content h2 {
	margin-top: 10px;
	margin-bottom: 19px;
}

.ref-circle h3 {
	font-size: 39px;
}

.footer-social-list li i {
	font-size: 20px;
}

.footer-social-list li h6 {
	font-size: 15px;
}

.socil-list li i {
	font-size: 15px;
}

.head-btn span:hover {
	color: #f7cd47 !important;
}

.trading-img {
	margin-left: -20px;
	margin-top: 15px;
}
.form-block iconify-icon:hover {
	color: #f7cd47 !important;
}
}
/**********************************Header **********************************/
.navbar-head{
	display: none;
}
.img-bg1 {
	background:url(../images/img-bg1.jpg) no-repeat scroll center/cover;
 
}

.head-nav-link li {
	display: inline-block;
}

.head-nav-link li a {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	padding: 0 10px;
}
.head-nav-link li a:hover {
	color: #ffa370;
}
.head-btn span {
	font-size: 15px;
}
/********************************** banner **********************************/

.banner h1 {
	color: #d2d0d0;
}
.login-btn::after {
	position: absolute;
	content: "";
	background: #000;
	width: 1px;
	height: 22px;
	right: -39px;
	left: 0px;
	margin: auto;
	top: 3px;
	bottom: 0px;
}

.banner-btn {
	font-size: 18px;
	padding: 14px;
}
.trade-img {
	margin-top: -8px;
}
.robot-trade {
	position: relative;
	left: -89px;
	top: -52px;
}
.bull-img {
	position: relative;
	left: -141px;
	top: -51px;
}
.cal-btn {
	position: relative;
	left: -57px;
	top: -60px;
}

.trde-success {
	position: relative;
	top: -30px;
}

.sell-trade-down {
	margin-top: 13px;
	margin-left: 44px;
}

 @media only screen and (min-width: 1200px) {
.wave-aft::before {
	position: absolute;
	content: "";
	background: url("../images/banner-wave.png") no-repeat scroll center/cover;
	width: 1349px;
	height: 501px;
	top: 6px;
	left: -19px;
	z-index: -1;
}

}
header {
	position: relative;
	z-index: 2;
}

.banner-section {
	top: 75px;
	position: relative;
	z-index: 1;
}

.banner::after {
	position: absolute;
	content: "";
	background: #8a2738;
	width: 500px;
	height: 500px;
	top: -50px;
	filter: blur(100px);
	z-index: -1;
	border-radius: 50%;
	left: -62px;
}

.bull-trade::after {
	position: absolute;
	content: "";
	background: #1b533d;
	width: 500px;
	height:500px;
		top: -50px;
	right: 0;
	filter: blur(93px);
	z-index: -1;
	border-radius: 50%;
}

.robot-trade::after {
	position: absolute;
	content: "";
	background: url("../images/robot-bg.png") no-repeat scroll center;
	width: 230px;
	height: 727px;
	top: -118px;
	z-index: -1;
	left: 54px;
}


.wave-aft::after {
	position: absolute;
	background: url("../images/banner-bg.png") no-repeat scroll center;
	content: "";
	top: 0px;
	width: 100%;
	height: 640px;
	left: 0px;
	right: 0px;
	margin: auto;
}
/**********************************Transaction history start**********************************/

.sta-list h4 {
	font-size: 18px;
}


.statistics {
	margin-bottom: 31px;
}
.tran-history li {
	border-radius: 25px;
	margin-bottom: 4px;
	padding: 7px 14px;
	width: 251px;
}
.history-right li {
	background: rgba(32,29,29,0.3);
}
.history-left li {
	background: #231d1e;
}
.stat-aft::after {
	position: absolute;
	content: "";
	background: url("../images/stat-bg.png") no-repeat;
	width: 231px;
	height: 638px;
	top: -150px;
	z-index: -1;
	left: -44px;
	right: 0px;
	margin: auto;
}
.history-aft {
	margin-top: -137px;
}
.history-top{
position-relative:30px;
}
.footer-wave {
	margin-top: 62px;
}
.history-right {
	position: relative;
	left: -57px;
	z-index: -2;
}
.history-left {
	position: relative;
	z-index: -1;
}

.history-right li {
	padding: 7px 25px;
}

.footer-logo {
	margin-left: 15px;
}

.history-top {
	position: relative;
	left: 38px;
}
.history-aft::after {
	position: absolute;
	content: "";
	background: url("../images/tran-bear.png") no-repeat;
	width: 226px;
	height: 260px;
	left: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
}


.history-aft::before {
	position: absolute;
	content: "";
	background: url("../images/tra-bull.png") no-repeat;
	width: 197px;
	height: 322px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
}

.history-left::after {
	position: absolute;
	content: "";
	background: #8a2738;
	width: 400px;
	height: 400px;
	top: -50px;
	filter: blur(100px);
	z-index: -1;
	border-radius: 50%;
	left: -416px;
}

.history-right::before {
	position: absolute;
	content: "";
	background: #1b533d;
	width: 400px;
	height: 400px;
	top: -50px;
	right: -268px;
	filter: blur(93px);
	z-index: -1;
	border-radius: 50%;
}
.last-deposit h3 {
	color: rgba(255,255,255,0.2);
}

.last-Withdrawal h3 {
	color: rgba(255,255,255,0.2);
}
/**********************************Transaction history end*********************************/


/**********************************fea start**********************************/
.fea-box {
	background: rgb(17,41,32);
	background: linear-gradient(137deg, rgba(17,41,32,1) 0%, rgba(14,15,18,1) 50%);
	border-radius: 10%;
	padding: 43px 35px;
	position: relative;
	min-height: 291px;
}
.fea-ico {
	position: absolute;
	right: 15px;
	bottom: 6px;
}
.fea-content {
	margin-bottom: 80px;
}
.fea-top {
	margin-top: -32px;
	position: relative;
	/* z-index: 1; */
}
/**********************************fea end**********************************/

/********************************** plan start**********************************/
.plan-head h3 {
	font-size: 20px;
}
.plan-section {
	background: rgba(237,240,233,1);
	background: -moz-linear-gradient(-45deg, rgba(237,240,233,1) 0%, rgba(237,240,233,1) 40%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(237,240,233,1)), color-stop(40%, rgba(237,240,233,1)), color-stop(99%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(-45deg, rgba(237,240,233,1) 0%, rgba(237,240,233,1) 40%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(237,240,233,1) 0%, rgba(237,240,233,1) 40%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(237,240,233,1) 0%, rgba(237,240,233,1) 40%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
	background: linear-gradient(135deg, rgba(237,240,233,1) 0%, rgba(237,240,233,1) 40%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf0e9', endColorstr='#ffffff', GradientType=1 );
	border-radius: 25px;
	width: 178px;
}


.plan-content {
	background: rgb(17,41,32);
	background: linear-gradient(137deg, rgba(17,41,32,1) 0%, rgba(14,15,18,1) 50%, rgba(14,15,18,1) 100%);
	padding: 10px 0px;
	border-bottom-left-radius: 23px;
	border-bottom-right-radius: 23px;
	position: relative;
}
.plan-head {
	margin-top: 4px;
	margin-bottom: 20px;
}
.plan-content li {
	font-size: 13px;
	margin-bottom: 5px;
}
.plan-content li:last-child {
	margin-bottom: 10px;
}
.plan-title {
	background: url("../images/plan-headimg.png") no-repeat scroll center;
	width: 87px;
	height: 57px;
	margin: auto;
	text-align: center;
	padding: 10px 0px;
}

.pln-btn {
	position: absolute;
	bottom: -21px;
	left: 0px;
	right: 0px;
	margin: auto;
}


.pln-even .col-xl-2:nth-child(2n) .plan-content {
	*background: rgba(68,27,33,1);
	background: -moz-linear-gradient(-45deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(68,27,33,1)), color-stop(59%, rgba(14,15,18,1)), color-stop(99%, rgba(14,15,18,1)), color-stop(100%, rgba(14,15,18,1)));
	background: -webkit-linear-gradient(-45deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	background: linear-gradient(135deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#441b21', endColorstr='#0e0f12', GradientType=1 );
}

/********************************** plan end**********************************/

/**********************************refferal start**********************************/

.certificate-img h5 {
	color: rgba(255,255,255,0.5);
}
.ref-bonus {
	background: rgb(133,37,54);
	background: linear-gradient(0deg, rgba(133,37,54,1) 0%, rgba(21,61,46,1) 100%);
	border-radius: 50%;
	width: 300px;
	height: 300px;
	text-align: center;
	margin: auto;
	padding: 20px 0px;
}
.ref-commission h6 {
	font-size: 17px;
}
.ref-circle {
	border: 1px solid #759b8c;
	border-radius: 50%;
	width: 260px;
	height: 260px;
	padding: 55px 0px;
	margin: 0 auto;
}
.ref-bonus small {
	font-size: 38px;
}
.ref-bonus span {
	font-size: 18px;
}
.ref-commission h4 {
	font-size: 20px;
}
.ref-commission {
	margin-bottom: 20px;
}
.ref-content {
	margin-top: 35px;
}.plan-level {
	margin-top: 50px;
}
.ref-cont {
	background: #201d1d;
	border-radius: 50px;
	padding: 6px 179px 6px 119px;
	margin: 24px 0px;
}
.ref-content small {
	font-size: 17px;
	text-transform: uppercase;
}
.ref-content h5 {
	font-size: 17px;
}
.ref-btn {
	margin-top: 20px;
}
.plan-bg::before {
	position: absolute;
	content: "";
	background: url("../images/plan-bef.png") no-repeat scroll center;
	width: 1142px;
	height: 95px;
	top: 0px;
	bottom: 35px;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: -1;
}

.plan-bg::after {
	position: absolute;
	content: "";
	background: url("../images/plan-level-aft.png") no-repeat scroll center;
	width: 100%;
	height: 886px;
	top: 229px;
	bottom: 0px;
	margin: auto;
	z-index: -1;
}

.plan-level::after {
	position: absolute;
	content: "";
	background: #8a2738;
	width: 488px;
	height: 462px;
	top: 0px;
	left: -249px;
	filter: blur(93px);
	z-index: -1;
	border-radius: 50%;
}

.plan-level::before {
	position: absolute;
	content: "";
	background: #1b533d;
	width: 488px;
	height: 462px;
	top: 0px;
	right: -111px;
	filter: blur(93px);
	z-index: -1;
	border-radius: 50%;
}

.ref-certification {
	display: flex;
	align-items: center;
}
.cer-img {
	background: linear-gradient(0deg, rgba(133,37,54,1) 0%, rgba(21,61,46,1) 100%);
	border-radius: 50%;
	width: 130px;
	height: 130px;
	padding: 24px 14px;
	margin-left: 16px;
	margin-top: -21px;
}

.ref-certification {
	position: absolute;
	bottom: -45px;
	left: 202px;
}
/**********************************refferal end*********************************/


/********************************** Footer start**********************************/

.socil-list li i {
	font-size: 19px;
}
.socil-list li h6 {
	font-size: 15px;
}
.soicl-icon {
	display: flex;
	align-items: center;
}
.soicl-icon h6 {
	margin: 0 10px;
}

.footer-nav li {
	display: inline-block;
}
.footer-nav li a {
	color: #fff;
	text-decoration: none;
	padding: 3px 27px;
	/* background: rgb(133,37,54); */
	background: linear-gradient(87deg, rgba(133,37,54,1) 0%, rgba(21,61,46,1) 100%);
	clip-path: polygon(10% 1%, 100% 0, 90% 100%, 0% 100%);
}
.socil-list {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}
.socil-list li a {
	text-decoration: none;
}
.socil-list li i {
	margin: 0 10px;
}
.socil-list li h6:hover {
	color: #f7cd47 !important;
}

.copy-rights a:hover {
	color: #f7cd47 !important;
}
.footer-social-list li h6:hover {
	color: #f7cd47 !important;
}
.footer-social-list {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer-social-list li a {
	text-decoration: none;
}
.footer-social-list li i {
	margin: 0 10px;
}

.payment-icons li {
	display: inline-block;
	padding: 0 33px;
}

.payment-list li {
	display: inline-block;
	padding: 37px 36px;
	background: url(../images/pay-bg.png) no-repeat scroll center;
	width: 153px;
	height: 80px;
}
.footer-nav {
	padding: 50px 50px;
}
.payment-list {
	margin-top: 30px;
	text-align: center;
}
.footer-nav li a:hover {
	*background: rgba(68,27,33,1);
	background: -moz-linear-gradient(-45deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(68,27,33,1)), color-stop(59%, rgba(14,15,18,1)), color-stop(99%, rgba(14,15,18,1)), color-stop(100%, rgba(14,15,18,1)));
	background: -webkit-linear-gradient(-45deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	background: linear-gradient(135deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#441b21', endColorstr='#0e0f12', GradientType=1 );
}

.footer-wave::after {
	position: absolute;
	content: "";
	background: url("../images/footer-wave-aft.png") no-repeat scroll center;
	width: 100%;
	height: 545px;
	bottom: 0px;
	z-index: -3;
}
.last-deposit h3 {
	position: absolute;
	left: -176px;
	transform: rotate(269deg);
	top: 131px;
}
.last-Withdrawal h3 {
	position: absolute;
	right: -143px;
	transform: rotate(269deg);
	top: 131px;
}
/********************************** Footer end**********************************/
/********************************** innerpages **********************************/
.checkbox a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
}
.checkbox a:hover {
	color: #f7cd47 !important;
}
.input-msg {
	display: flex;
	align-items: center;
	max-width: 500px;
	padding: 4px 13px;
	border-radius: 25px;
	margin: 5px auto;
}
.success-msg {
	background: #1c553f;
}
.error-msg {
	background: #671f24;
}
.info-msg {
	background: #524c2d;
}
iconify-icon {
	color: #fff;
	font-size: 21px;
}
.form-ico {
	position: absolute;
	right: 17px;
	top: 12px;
	bottom: 0px;
	margin: 0 auto;
}
.form-block {
	margin-bottom: 20px;
}
.login-con a {
	color: #fff;
}
.login-con a:hover {
	color: #ea9869;
}
.form-select option {
	background: #000;
}
 @media only screen and (min-width: 1200px) {

.inner-wave-aft::after {
	position: absolute;
	background: url("../images/banner-bg.png") no-repeat scroll center;
	content: "";
	top: -49px;
	width: 100%;
	height: 640px;
	left: 0px;
	right: 0px;
	margin: auto;
}
.footer-inner-bg {
	margin-bottom: 30px;
}
.inner-wave-aft::before {
	position: absolute;
	content: "";
	background: url("../images/banner-wave.png") no-repeat scroll center/cover;
	width: 1349px;
	height: 501px;
	top: 6px;
	left: -19px;
}

.inner-pages::after {
	position: absolute;
	content: "";
	background: #8a2738;
	width: 500px;
	height: 500px;
	top: -50px;
	filter: blur(100px);
	z-index: -1;
	border-radius: 50%;
	left: -62px;
}
.inner-pages::before {
	position: absolute;
	content: "";
	background: #1b533d;
	width: 500px;
	height: 500px;
	top: -50px;
	right: 0;
	filter: blur(93px);
	z-index: -1;
	border-radius: 50%;
}

.inner-animal-aft::before {
	position: absolute;
	content: "";
	background: url("../images/tra-bull.png") no-repeat;
	width: 197px;
	height: 322px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
}
.inner-animal-aft::after {
	position: absolute;
	content: "";
	background: url("../images/tran-bear.png") no-repeat;
	width: 226px;
	height: 260px;
	left: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
}
.inner-pages {
	position: relative;
	z-index: 1;
	margin-bottom: 100px;
}
.footer-inner-bg::after {
	position: absolute;
	content: "";
	background: url("../images/inner-page.footer.png") no-repeat scroll center;
	width: 100%;
	height: 435px;
	bottom: -37px;
	z-index: -1;
}

}

/********************************** about us **********************************/

.accordion-button.collapsed {
	color: #fff;
}


.table-page {
        text-align: center;
        display: flex;
        justify-content: center;
        margin: 5px 0;
}
.table-page li {
        list-style-type: none;
        color: #000000;
        margin: 10px;
}
.table-page a {
        padding: 9px 17px;
        border-radius: 50%;
        color: #ffffff;
        background: #774200;
}

 
 
 .table-page a:hover {
 
         background: #ffa949;
         
} 


.faq_accordian .accordion-toggle {
	margin-bottom: 5px;
	cursor: pointer;
	font-size: 14px;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: 100%;
	font-weight: 600;
	padding: 20px 46px 20px 17px;
	border-radius: 25px;
	background: url(../images/accordian_arrow_down.png) no-repeat center right 20px,#201d1d;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfd0f6', endColorstr='#95abe2', GradientType=1 );
}
.faq_accordian .accordion-toggle.active {
	color: #fff;
	background: url(../images/accordian_arrow_up.png) no-repeat center right 20px, rgba(14,15,18,1);
}
.faq_accordian {
        width: 100%;
}
.faq_accordian .accordion-content p {
	width: 100%;
	display: inline-block;
	font-size: 15px;
	line-height: 24px;
	padding: 20px;
	border-radius: 10px;
	color: #fff;
	margin-top: 0;
	background: rgb(17,41,32);
	background: linear-gradient(137deg, rgba(17,41,32,1) 0%, rgba(14,15,18,1) 50%, rgba(14,15,18,1) 100%);
}

.faq_accordian .accordion-content {
        display: none;
        margin-bottom: 10px;
}
.faq_accordian .accordion .open {
        display: block;
}
.faq-btn {
        text-align: center;
        margin: 20px 0;
}
.faq_accordian .accordion-content p a {
	color: #ffffff;
}
.bootbox-close-button.close {
        float: right;
}

 
.error {
        border-radius: 0px;
        padding: 10px;
        font-size: 14px;
        background: #b72c2c;
        color: #ffffff;
        display: inline-block;
width: auto;
        margin: 2px 0;
		font-family: var(--bs-font-sans-serif);
}

.success {
        border-radius: 0px;
        padding: 10px;
        font-size: 14px;
        background: #448d17;
        color: #ffffff;
        display: inline-block;
        width: auto;
        margin: 2px 0;		font-family: var(--bs-font-sans-serif);
}
.msg ul {
	list-style-type: none;
}
.msg br {
	display: none;
}
.error i, .success i {
        margin-right: 5px;
}
.msg {
	margin: 10px 0 !important;
	text-align: center;
}
.bootbox-close-button.close {
        background: #04445a;
        border: 1px solid #04445a;
        color: #ffffff;
        border-radius: 5px;
        float: right;
}
textarea:focus-visible {
        box-shadow: none;
}
.bootbox-close-button.close:hover {
        background-color: #53e2f6;
        border: 1px solid #53e2f6;
}
table input[type="text"] {
        width: 100%;
        border: none;
        background-color: #f2f2f2;
        padding: 10px 0;
}

.inner-navbar-head {
	display: none;
}

 @media only screen and (min-width: 991px) {
.abtus-aft::after {
	position: absolute;
	content: "";
	background: #8a2738;
	width: 500px;
	height: 500px;
	top: -50px;
	filter: blur(100px);
	z-index: -1;
	border-radius: 50%;
	left: -62px;
}
.abtus-aft::before {
	position: absolute;
	content: "";
	background: #1b533d;
	width: 500px;
	height: 500px;
	top: -50px;
	right: 0;
	filter: blur(93px);
	z-index: -1;
	border-radius: 50%;
}

.fea-abt {
	margin-top: -130px;
}

}


/********************************** Common Style faq table**********************************/
.news h4 {
	font-size: 20px;
}
.news a {
	font-size: 18px;
	font-weight: 600;
}
.table-page {
        text-align: center;
        display: flex;
        justify-content: center;
        margin: 5px 0;
}
.table-page li {
        list-style-type: none;
        color: #000000;
        margin: 10px;
}
.table-page a {
        padding: 9px 17px;
        border-radius: 50%;
        color: #ffffff;
        background: #774200;
}

 
 
 .table-page a:hover {
 
         background: #ffa949;
         
} 



.bootbox-close-button.close {
        float: right;
}

 
.error {
        border-radius: 0px;
        padding: 10px;
        font-size: 14px;
        background: #b72c2c;
        color: #ffffff;
        display: inline-block;
width: auto;
        margin: 2px 0;
		font-family: var(--bs-font-sans-serif);
}

.success {
        border-radius: 0px;
        padding: 10px;
        font-size: 14px;
        background: #448d17;
        color: #ffffff;
        display: inline-block;
        width: auto;
        margin: 2px 0;		font-family: var(--bs-font-sans-serif);
}
.msg ul {
	list-style-type: none;
}
.msg br {
	display: none;
}
.error i, .success i {
        margin-right: 5px;
}
.msg {
	margin: 10px 0 !important;
	text-align: center;
}
.bootbox-close-button.close {
        background: #04445a;
        border: 1px solid #04445a;
        color: #ffffff;
        border-radius: 5px;
        float: right;
}
textarea:focus-visible {
        box-shadow: none;
}
.bootbox-close-button.close:hover {
        background-color: #53e2f6;
        border: 1px solid #53e2f6;
}
table input[type="text"] {
	width: 100%;
	border: none;
	background-color: #353535;
	padding: 10px 15px;
	color: #fff;
}

.inner-navbar-head {
	display: none;
}

.news {
background: rgb(17,41,32);
	background: linear-gradient(137deg, rgba(17,41,32,1) 0%, rgba(14,15,18,1) 50%, rgba(14,15,18,1) 100%);
	padding: 15px;
	border-radius: 10px;
	margin: 10px;
}

/********************************** Responsive **********************************/

 @media only screen and (max-width: 1345px) {
}
 @media only screen and (max-width: 1199px) {

	.head-nav-link li a {
		font-size: 13px;
		padding: 0 7px;
	}

	.banner-section {
		top: 16px;
	}
	.trde-success {
		top: 0px;
	}

	.robot-trade {
		display: none;
	}
	.sell-trade-down {
		margin-top: 0px;
		margin-left: 0px;
	}
	.trade-img {
		margin-top: 0px;
	}
	.bull-img {
		left: -52px;
		top: 0px;
	}
	.cal-btn {
		position: relative;
		left: 0px;
		top: 0px;
	}
	.fea-top {
		margin-top: 0px;
	}

	.fea-box {
		border-radius: 25px;
		margin-bottom: 10px;
	}

	.ai-trading-img {
		position: relative;
		left: -52px;
	}

	.ai-trading-content {
		position: relative;
		left: 60px;
	}
	.last-deposit h3 {
		position: relative;
		left: 0px;
		transform: rotate(0deg);
		top: 0px;
		text-align: center;
	}

	.tran-history li {

		width: 100%;
	}

	.stat-aft::after {
		content: "inherit";
	
		display: none;
	}
	.statistics {
		margin-bottom: 0px;
	}

	.statistics {
		margin-bottom: 10px;
		justify-content: center;
		background: #000;
		border-radius: 25px;
	}
	.history-aft::before {
		z-index: 1;
	}

	.last-Withdrawal h3 {
		position: relative;
		right: 0px;
		transform: rotate(0deg);
		top: 0px;
		text-align: center;
	}
	.history-top {
		position: relative;
		left: 0px;
	}

	.history-left::after {

		top: 0px;

		left: 0px;
	}

	.history-right::before {

		top: 0px;

		border-radius: 50%;
	}

	.plan-level::before {
		top: 0px;
		right: 0px;
	
	}
	.plan-level::after {
		top: 0px;
		left: 0px;

	}
	.banner::after {

		top: 0px;

		left: 0px;
	}
	.bull-trade::after {
		top: 0px;
		right: 0;
	}
	p br {
		display: none;
	}
	.footer-nav {
		padding: 17px 0px;
	}
	.history-right::before {
		top: 0px;
		right: 0px;

	}
	.history-right {
		left: 0px;
	
	}

	.payment-list li {
		padding: 7px 30px;
		width: 153px;
		height: 50px;
		background: linear-gradient(135deg, rgba(68,27,33,1) 0%, rgba(14,15,18,1) 59%, rgba(14,15,18,1) 99%, rgba(14,15,18,1) 100%);
		margin-bottom: 10px;
	}

	.copy-rights {
		text-align: center;
	}
	.footer-wave {
		margin-top: 2px;
	}
	.payment-list {
		margin-top: 5px;
	}
	.footer-wave::after {
		display: none;
	}

	.pln-btn {
		position: relative;
		bottom: 0px;
		left: 0px;
		right: 0px;
		margin: auto;
	}
	.plan-section {
		border-radius: 0px;
		width: 100%;
		margin-bottom: 30px;
	}
	.plan-content {
		padding: 30px 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		position: relative;
	}
	.history-right li {
	background: rgba(32,29,29,0.9);
}
}
 @media only screen and (max-width: 991px) {

.fea-abt {
	margin-top: 25px;
}
	.head-nav-link li a {
		font-size: 14px;
		text-decoration: none;
		color:#fff;
	
	
	
	}
	.head-nav-link li a h6 {
		font-size: 12px;
	}
	.head-nav-link li h6 {
		font-size: 12px;
		color: rgba(255,255,255,0.34);
	}
	.head-nav-link li {
		padding: 3px 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}
	.navbar-head {
		width: 100%;
		border-radius: 5px;
		padding: 4px 10px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		/* background: rgb(133,37,54); */
		background: linear-gradient(0deg, rgba(133,37,54,1) 0%, rgba(21,61,46,1) 100%);
	}
	.navbar-head h4 {
		font-size: 20px;
		color: #fff;
	}
	.nav-head button {
		float: right;
	}
	.nav-head .navbar-toggler {
		background: #fff;
		border: 0;
	}
	.head-nav-link li {
		width: 100%;
		text-align: center;
	}
	.head-nav-link {
		border-radius: 5px;
		padding: 10px;
		/* background: rgb(17,41,32); */
		background: linear-gradient(137deg, rgba(17,41,32,1) 0%, rgba(14,15,18,1) 50%);
	}

	.wave-aft::after {
		content: "inherit";
		display: none;
	}
	.head-logo {
		text-align: center;
	}

	.head-btn {
		text-align: center;
	}
	.sell-trade-down {
		text-align: center;
	}
	.trade-img {
		margin-top: 10px;
		text-align: center;
	}
	.bull-trade {
		margin-top: 15px;
	}
	.bull-img {
		left: 0px;
		top: 0px;
		text-align: center;
	}
	.cal-btn {
		position: relative;
		left: 0px;
		top: 0px;
		text-align: center;
	}

	.plan-bg::before {
		content: "inherit";
		display: none;
	}

	.plan-bg::after {
		content: "inherit";
		display: none;
	}
	.ref-content {
		margin-top: 0px;
	}
	.ref-bonus {
		margin: 15px auto;

	}
	.ref-certification {
		position: relative;
		bottom: 0;
		left: 0px;
		justify-content: center;
	}
	.referral-lev2 {
		margin-top: 20px;
	}
	.ai-trading-img {
		left: 0px;
		text-align: start;
	}
	
	.history-aft {
		margin-top: 0px;
	}
.last-deposit h3 {
	text-align: center;
}
	.history-aft::before {
		content: "inherit";
		display: none;
	}
	.history-aft::after {
		content: "inherit";
		display: none;

	}
.last-Withdrawal h3 {
	text-align: center;
}
.footer-logo {
	margin-left: 0px;
	margin: 15px 0px;
	text-align: center;
}
.socil-list {
	justify-content: center;
}
	.footer-nav li {
		display: inline-block;
		margin-bottom: 15px;
	}
	.footer-nav li a {
		padding: 3px 29px;
	}
	.copy-rights {
		text-align: center;
	}
.payment-list {
	margin-top: 30px;
	text-align: center;
}
	.footer-nav {
		text-align: center !important;
	}
	.footer-nav {
		padding: 10px 0px;
	}
	.payment-list {
		margin-top: 15px;

	}
.ai-trading-content {
	left: 0px;
	text-align: center;
}
.footer-p {
	text-align: center;
}
.plan-level {
	margin-top: 0px;
}
}
 @media only screen and (max-width:767px) {
	.history-aft {
		margin-top: 15px;
	}
	.banner h1 {
		text-align: center;
	}
}
 @media only screen and (max-width: 575px) {
	.ai-trading-img img {
		width: 100%;
	}
}

@media only screen and (max-width: 420px) {

.trade-img img {
	width: 100%;
}
.bull-img img {
	width: 100%;
}
.footer-social-list {
	display: block;
	text-align: center;
}
.banner::after {
	content: "inherit";
	display: none;
}
.bull-trade::after {
	content: "inherit";
	display: none;
}
.plan-level::before {
	content: "inherit";
	display: none;
}

.history-left::after {
	position: absolute;
	content: "inherit";
	display: none;
}
.plan-level::after {
	display: none;
	content: inherit;
}
.history-right::before {
	display: none;
	content: inherit;

}
}